[DEVICENAME]
DEVICENUMBER=4
DEFAULTNAME=1

DEVICENAME1=VLP-422T(BPLZ)-LabelPrinter
DEVICENAME2=VLP-422T(BPLE)-LabelPrinter
DEVICENAME3=VLP2824(BPLZ)-LabelPrinter
DEVICENAME4=VLP2824(BPLE)-LabelPrinter


LOADLICENSE=1     	 //0:UNLOAD  1:LOAD
LANGUAGE=1    		//0:Chinese 1:English
Supported32OR64=0      //0:SUPPORTED ALL 1:ONLY SUPPORTED 32BIT  2:ONLY SUPPORTED 64BIT
SupportedUSBMODE=0  //0:support two USB mode 1:support class mode 2:support API mode
SHELLEXENAME=


[ProcessorVersion]
DriverVersion=1240

[SUPPORTED-USB-DEVICE]


USB_VLP2824(BPLZ)_1 = 632
USB_VLP2824(BPLZ)_2 = 633
USB_VLP2824(BPLZ)_3 = 634
USB_VLP2824(BPLZ)_4 = 635
USB_VLP2824(BPLZ)_5 = 636
USB_VLP2824(BPLZ)_6 = 637
USB_VLP2824(BPLZ)_7 = 638
USB_VLP2824(BPLZ)_8 = 639

USB_VLP2824(BPLE)_1 = 632
USB_VLP2824(BPLE)_2 = 633
USB_VLP2824(BPLE)_3 = 634
USB_VLP2824(BPLE)_4 = 635
USB_VLP2824(BPLE)_5 = 636
USB_VLP2824(BPLE)_6 = 637
USB_VLP2824(BPLE)_7 = 638
USB_VLP2824(BPLE)_8 = 639

USB_VLP-422T(BPLZ)_1 = 632
USB_VLP-422T(BPLZ)_2 = 633
USB_VLP-422T(BPLZ)_3 = 634
USB_VLP-422T(BPLZ)_4 = 635
USB_VLP-422T(BPLZ)_5 = 636
USB_VLP-422T(BPLZ)_6 = 637
USB_VLP-422T(BPLZ)_7 = 638
USB_VLP-422T(BPLZ)_8 = 639

USB_VLP-422T(BPLE)_1 = 632
USB_VLP-422T(BPLE)_2 = 633
USB_VLP-422T(BPLE)_3 = 634
USB_VLP-422T(BPLE)_4 = 635
USB_VLP-422T(BPLE)_5 = 636
USB_VLP-422T(BPLE)_6 = 637
USB_VLP-422T(BPLE)_7 = 638
USB_VLP-422T(BPLE)_8 = 639

[USBCLASSPRINTER]
VLP2824(BPLZ)(U)1 = VIOTEH_VLP2824(U)1DA7A
VLP2824(BPLZ)(U)2 = VIOTEH_VLP2824(U)2DB3A
VLP2824(BPLZ)(U)3 = VIOTEH_VLP2824(U)31BFB
VLP2824(BPLZ)(U)4 = VIOTEH_VLP2824(U)4D9BA

VLP2824(BPLE)(U)1 = VIOTEH_VLP2824(U)1DA7A
VLP2824(BPLE)(U)2 = VIOTEH_VLP2824(U)2DB3A
VLP2824(BPLE)(U)3 = VIOTEH_VLP2824(U)31BFB
VLP2824(BPLE)(U)4 = VIOTEH_VLP2824(U)4D9BA

VLP-422T(BPLZ)(U)1 = VIOTEH_VLP-422T(U)1DA7A
VLP-422T(BPLZ)(U)2 = VIOTEH_VLP-422T(U)2DB3A
VLP-422T(BPLZ)(U)3 = VIOTEH_VLP-422T(U)31BFB
VLP-422T(BPLZ)(U)4 = VIOTEH_VLP-422T(U)4D9BA

VLP-422T(BPLE)(U)1 = VIOTEH_VLP-422T(U)1DA7A
VLP-422T(BPLE)(U)2 = VIOTEH_VLP-422T(U)2DB3A
VLP-422T(BPLE)(U)3 = VIOTEH_VLP-422T(U)31BFB
VLP-422T(BPLE)(U)4 = VIOTEH_VLP-422T(U)4D9BA


[COMMON-PRINTER]
Datatype 

[COMMON-DRIVER]

// DefaultDataType Datatype

[COMMON-MONITOR.2K]

USBMONitorVersion=2430
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=
USBLMONitorName=
USBLMONitorDLLName=

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll
[COMMON-MONITOR.XP]

USBMONitorVersion=2430
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=
USBLMONitorName=
USBLMONitorDLLName=

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll

[COMMON-MONITOR.2003]

USBMONitorVersion=2430
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=
USBLMONitorName=
USBLMONitorDLLName=

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll

[COMMON-MONITOR.Vista]

USBMONitorVersion=2430
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=
USBLMONitorName=
USBLMONitorDLLName=

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll

[COMMON-MONITOR.2008]

USBMONitorVersion=2430
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=
USBLMONitorName=
USBLMONitorDLLName=

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll


[COMMON-MONITOR.Win7]

USBMONitorVersion=2430
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=
USBLMONitorName=
USBLMONitorDLLName=

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll
